Project

General

Profile

Bug #8008

PPPoE with MTU/MRU > 1492 (i.e. 1500) broken in 2.4.0

Added by dean hamstead over 1 year ago. Updated over 1 year ago.

Status:
Duplicate
Priority:
Normal
Assignee:
-
Category:
PPP
Target version:
-
Start date:
10/25/2017
Due date:
% Done:

0%

Estimated time:
Affected Version:
2.4.1
Affected Architecture:

Description

I have just upgraded to 2.4 and my pppoe interface has stopped working.

My provider requires a larger frame, which means i need to set the interface mtu to 1500

This feature was introduced in https://redmine.pfsense.org/issues/4542

History

#1 Updated by dean hamstead over 1 year ago

should be v 2.4.1.

#2 Updated by dean hamstead over 1 year ago

I believe this may actually be the problem https://redmine.pfsense.org/issues/7981

#3 Updated by Jim Pingle over 1 year ago

  • Status changed from New to Duplicate
  • Affected Version changed from 2.4 to 2.4.1
  • Affected Architecture deleted (amd64)

Also available in: Atom PDF